Find Custom Caps (Advanced)
curl --request POST \
--url https://api.eflow.team/v1/networks/custom/capstable \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"search_terms": [],
"filters": {}
}
'import requests
url = "https://api.eflow.team/v1/networks/custom/capstable"
payload = {
"search_terms": [],
"filters": {}
}
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({search_terms: [], filters: {}})
};
fetch('https://api.eflow.team/v1/networks/custom/capstable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"custom_cap_settings": [
{
"network_custom_cap_setting_id": 1,
"network_id": 1,
"network_affiliate_id": 28,
"network_offer_id": 33,
"name": "<string>",
"daily_conversion_cap": 123,
"weekly_conversion_cap": 123,
"monthly_conversion_cap": 123,
"global_conversion_cap": 123,
"daily_payout_cap": 123,
"weekly_payout_cap": 123,
"monthly_payout_cap": 123,
"global_payout_cap": 123,
"daily_click_cap": 123,
"weekly_click_cap": 123,
"monthly_click_cap": 123,
"global_click_cap": 123,
"daily_revenue_cap": 123,
"weekly_revenue_cap": 123,
"monthly_revenue_cap": 123,
"global_revenue_cap": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"is_soft_cap": true,
"relationship": {
"affiliate": {
"network_affiliate_id": 123,
"network_id": 123,
"name": "<string>",
"account_status": "<string>"
},
"offer": {
"network_offer_id": 123,
"network_id": 123,
"network_advertiser_id": 123,
"network_offer_group_id": 123,
"name": "<string>",
"offer_status": "<string>",
"network_tracking_domain_id": 123,
"visibility": "<string>",
"currency_id": "<string>"
}
}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Custom Caps
Find Custom Caps (Advanced)
POST
/
networks
/
custom
/
capstable
Find Custom Caps (Advanced)
Retrieve a paginated list of custom cap settings. Supports search filters and pagination.
Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
Page number (1-based).
Number of results per page.
Include related data. Use affiliate for affiliate details, offer for offer details, or all for both. Repeat the parameter for multiple values.
Available options:
affiliate, offer, all Body
application/json
Was this page helpful?
⌘I
